
import 'package:flutter/material.dart';
import 'package:twong/config/style.dart';
import 'package:twong/widgets/app_bar.dart';

class ConsumeRecordPage extends StatefulWidget {
  @override
  State<StatefulWidget> createState() {
    return _ConsumeRecordState();
  }
}

class _ConsumeRecordState extends State<ConsumeRecordPage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      backgroundColor: DColors.back,
      appBar: DAppBar("消费记录"),
    );
  }
}